# $torrent.name Returns torrent name as displayed in client
Usage
    $torrent.name(torrent_number)
Description
Returns torrent name as displayed in client Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.name(torrent_number)
See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011